@font-face{font-family:'icomoon';src:url("fonts/icomoon.eot?v=20170912");src:url("fonts/icomoon.eot?v=20170912") format("embedded-opentype"),url("fonts/icomoon.ttf?v=20170912") format("truetype"),url("fonts/icomoon.woff?v=20170912") format("woff"),url("fonts/icomoon.svg?v=20170912") format("svg");font-weight:normal;font-style:normal;}[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}.icon-icon_instagram:before{content:"\e927";}.icon-icon_linkedin:before{content:"\e928";}.icon-icon_login_new:before{content:"\e924";}.icon-icon_360d:before{content:"\e912";}.icon-icon_360m:before{content:"\e925";}.icon-icon_whatsapp2:before{content:"\e923";}.icon-icon_link:before{content:"\e921";}.icon-icon_whatsapp:before{content:"\e922";}.icon-icon_share:before{content:"\e920";}.icon-icon_cloudy:before{content:"\e91d";}.icon-icon_raining:before{content:"\e91e";}.icon-icon_sunny:before{content:"\e91f";}.icon-icon_sponsored:before{content:"\e91c";}.icon-icon_print:before{content:"\e91b";}.icon-icon_rightarrow:before{content:"\e919";}.icon-icon_downarrow:before{content:"\e91a";}.icon-icon_golfflag:before{content:"\e918";}.icon-icon_trophy:before{content:"\e900";}.icon-icon_calendar:before{content:"\e901";}.icon-icon_heart:before{content:"\e902";}.icon-icon_star:before{content:"\e903";}.icon-icon_youtube:before{content:"\e904";}.icon-icon_email:before{content:"\e905";}.icon-icon_facebook:before{content:"\e906";}.icon-icon_twitter:before{content:"\e907";}.icon-icon_comments:before{content:"\e908";}.icon-icon_recipe:before{content:"\e909";}.icon-icon_gallery:before{content:"\e90a";}.icon-icon_audio:before{content:"\e90b";}.icon-icon_video:before{content:"\e90c";}.icon-icon_live:before{content:"\e90d";}.icon-icon_logo_rte:before{content:"\e90e";}.icon-icon_signpost:before{content:"\e90f";}.icon-icon_arrow_left:before{content:"\e910";}.icon-icon_arrow_right:before{content:"\e911";}.icon-icon_login:before{content:"\e926";}.icon-icon_menu:before{content:"\e913";}.icon-icon_quote_close:before{content:"\e914";}.icon-icon_quote_open:before{content:"\e915";}.icon-icon_search:before{content:"\e916";}.icon-icon_breaking:before{content:"\e917";}@font-face{font-family:'whitney-medium';src:url("fonts/whitney-medium/Whitney-Medium.eot");src:url("fonts/whitney-medium/Whitney-Medium.eot") format("embedded-opentype"),url("fonts/whitney-medium/Whitney-Medium.ttf") format("truetype"),url("fonts/whitney-medium/Whitney-Medium.woff") format("woff"),url("fonts/whitney-medium/Whitney-Medium.svg") format("svg");font-weight:normal;font-style:normal;}.masthead{background:#151719;font-family:"Source Sans Pro",sans-serif;}.masthead .nav-header{position:relative;text-align:center;}@media screen and (min-width: 64em) {.masthead .nav-header{text-align:left;padding-left:1.25rem;padding-right:1.25rem;}}.masthead .nav-header>div{display:inline-block;height:60px;vertical-align:middle;}.masthead .nav-header .hamburger-container{float:left;margin-left:1.25rem;}@media screen and (min-width: 64em) {.masthead .nav-header .hamburger-container{display:none;}}@media screen and (max-width: 63.9375em) {.masthead .nav-header .rte-logo-container{position:absolute;left:50%;margin-left:-30px;}}.masthead .nav-header .primary-nav-container{margin-left:1rem;}.masthead .nav-header .primary-nav-container.visible{display:block;}@media screen and (max-width: 63.9375em) {.masthead .nav-header .primary-nav-container{display:none;height:auto;margin-top:60px!important;margin-left:0;}.masthead .nav-header .primary-nav-container #primary-nav{height:auto;}}.masthead .nav-header .search-user-container{float:right;}@media screen and (max-width: 63.9375em) {.masthead .nav-header .search-user-container{position:absolute;top:0;right:1.25rem;}}.masthead #primary-nav{display:inline-block;width:100%;height:60px;background-color:#151719;z-index:99999;}.masthead #primary-nav ul{display:inline-block;line-height:60px;}@media screen and (max-width: 63.9375em) {.masthead #primary-nav ul{line-height:50px;}.masthead #primary-nav ul li{border-top:1px solid #2b2b2b;padding-left:1.25rem;padding-right:1.25rem;}}.masthead .secondary-nav-container{background:#292d32;}.masthead #secondary-nav{overflow:hidden;height:0;-moz-transition:height .5s;-ms-transition:height .5s;-o-transition:height .5s;-webkit-transition:height .5s;transition:height .5s;}.masthead #secondary-nav.visible{height:260px;}@media screen and (min-width: 64em) {.masthead #secondary-nav.visible{height:122px;}}.masthead #secondary-nav .columns{padding-top:0;padding-bottom:0;}@media screen and (min-width: 64em) {.masthead #secondary-nav .columns{padding-top:1rem;padding-bottom:1rem;}}.masthead #secondary-nav .take-space{padding:1rem 0 0 0;}@media screen and (min-width: 64em) {.masthead #secondary-nav .take-space{padding:0;}}.masthead #secondary-nav .menu-heading,.masthead #secondary-nav .break,.masthead #secondary-nav .social-btn-container{display:none;}.masthead #secondary-nav ul li{width:100%;}.masthead #secondary-nav ul li a{color:#fff;font-size:0.9em;line-height:1.9rem;}.masthead #secondary-nav ul li a:hover{text-decoration:underline;}.masthead #rte-logo{display:inline-block;color:#fff;text-decoration:none;font-size:3.8rem;line-height:0;}@media screen and (min-width: 64em) {.masthead #rte-logo{width:55px;}.masthead #rte-logo i:before{margin-left:-7px;}}.masthead .nav-btn{float:left;text-align:center;display:block;text-decoration:none;color:#fff;font-size:2.3rem;line-height:60px;}.masthead .nav-btn.active{color:#00A7B3;}.masthead .nav-btn.menu{display:block;width:30px;height:60px;position:relative;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;}.masthead .nav-btn.menu span{display:block;position:absolute;width:100%;height:2px;background:#fff;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}.masthead .nav-btn.menu span:nth-child(1){top:20px;}.masthead .nav-btn.menu span:nth-child(2),.masthead .nav-btn.menu span:nth-child(3){top:30px;}.masthead .nav-btn.menu span:nth-child(4){top:40px;}.masthead .nav-btn.menu.open span:nth-child(1){top:18px;width:0;left:50%;}.masthead .nav-btn.menu.open span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}.masthead .nav-btn.menu.open span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}.masthead .nav-btn.menu.open span:nth-child(4){top:18px;width:0;left:50%;}.masthead .nav-btn.icon-icon_search{margin-right:10px;margin-left:10px;float:right;}.masthead .nav-btn.icon-icon_login_new{float:right;}.masthead nav{margin:auto;position:relative;}.masthead nav ul{margin:0;list-style:none;padding:0;}@media screen and (max-width: 63.9375em) {.masthead nav ul{width:100%;}}.masthead nav ul li{float:left;width:100%;text-align:left;}@media screen and (min-width: 64em) {.masthead nav ul li{width:auto;}}.masthead nav ul li a{color:#fff;text-decoration:none;line-height:3rem;font-size:1rem;font-weight:600;}@media screen and (max-width: 63.9375em) {.masthead nav ul li a{display:block;}}@media screen and (min-width: 64em) {.masthead nav ul li a{padding:0 0.5rem;line-height:1rem;}}.masthead nav ul li a.first{padding-left:0;}.masthead nav ul li a#more-btn{padding-right:0;}.masthead nav ul li a#more-btn.active{color:#00A7B3;}.masthead nav ul li a:hover{color:#00A7B3;}.masthead nav ul li a.news-nav-item:hover{color:#1176dd;}.masthead nav ul li a.sport-nav-item:hover{color:#4dbeee;}.masthead nav ul li a.entertainment-nav-item:hover{color:#f2558a;}.masthead nav ul li a.lifestyle-nav-item:hover{color:#f7a411;}.masthead nav ul li a.culture-nav-item:hover{color:#8450d6;}.masthead nav ul li a.business-nav-item:hover{color:#1176dd;}.masthead .weather-widget{display:none;float:right;position:relative;height:60px;width:200px;color:#ffffff;}@media (min-width: 700px) and (max-width: 62em), (min-width: 65em) {.masthead .weather-widget{display:block;}}.masthead .weather-widget div{width:100%;height:100%;display:table;position:absolute;left:0;right:0;opacity:0;-webkit-animation:weather-fade 14s ease 0s infinite normal forwards;-moz-animation:weather-fade 14s ease 0s infinite normal forwards;-o-animation:weather-fade 14s ease 0s infinite normal forwards;animation:weather-fade 14s ease 0s infinite normal forwards;}.masthead .weather-widget div span{font-family:"Source Sans Pro",sans-serif;font-size:1rem;display:table-cell;vertical-align:middle;}.masthead .weather-widget div span.when{width:1px;color:#a5b1c7;}.masthead .weather-widget div span.icon{font-size:2.6rem;text-align:center;font-weight:bold;}.masthead .weather-widget div span.number{font-weight:bold;}.masthead .weather-widget div:nth-child(1){-webkit-animation-delay:0s;-moz-animation-delay:0s;-o-animation-delay:0s;animation-delay:0s;}.masthead .weather-widget div:nth-child(2){-webkit-animation-delay:7s;-moz-animation-delay:7s;-o-animation-delay:7s;animation-delay:7s;}@-webkit-keyframes weather-fade{0%{opacity:0;}11.11% {
    opacity: 1; }
  33.33% {
    opacity: 1; }
  44.44% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@-moz-keyframes weather-fade {
  0% {
    opacity: 0; }
  11.11% {
    opacity: 1; }
  33.33% {
    opacity: 1; }
  44.44% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@-o-keyframes weather-fade {
  0% {
    opacity: 0; }
  11.11% {
    opacity: 1; }
  33.33% {
    opacity: 1; }
  44.44% {
    opacity: 0; }
  100% {
    opacity: 0; } }
@keyframes weather-fade {
  0% {
    opacity: 0; }
  11.11% {
    opacity: 1; }
  33.33% {
    opacity: 1; }
  44.44% {
    opacity: 0; }
  100% {
    opacity: 0; } }
#searchbox {
  height: 0;
  overflow: hidden;
  background: #292d32;
  -moz-transition: height .5s;
  -ms-transition: height .5s;
  -o-transition: height .5s;
  -webkit-transition: height .5s;
  transition: height .5s; }
  #searchbox.active {
    height: 73px; }
  #searchbox .columns {
    text-align: center; }
    @media screen and (min-width: 64em) {
      #searchbox .columns {
        text-align: right; } }
  #searchbox form {
    display: inline-block;
    margin: 1rem auto;
    width: 100%;
    max-width: 425px;
    background: #ffffff;
    border-radius: 40px;
    padding-left: 1rem; }
    #searchbox form input {
      font-family: "Source Sans Pro", sans-serif;
      border: none;
      padding: 0.3rem 0;
      margin: 0.3rem auto;
      width: 70%;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      box-shadow: none; }
      #searchbox form input:focus {
        outline: none; }
      @media screen and (min-width: 40em) {
        #searchbox form input {
          width: 80%; } }
    #searchbox form button {
      background: #00A7B3;
      margin: 0;
      font-size: 1rem;
      padding: 12px 0;
      color: #ffffff;
      float: right;
      border-radius: 40px;
      width: 30%; }
      @media screen and (min-width: 40em) {
        #searchbox form button {
          width: 20%; } }
      #searchbox form button:focus {
        outline: none; }
      #searchbox form button span {
        font-family: "Montserrat", sans-serif;
        display: inline-block;
        position: relative;
        margin-right: 0.2rem;
        font-weight: bold; }
      #searchbox form button span.icon-container {
        width: 16px;
        font-weight: bold; }
        #searchbox form button span.icon-container i {
          font-size: 1.5rem;
          font-weight: bold;
          line-height: 0;
          color: #fff !important; }
          #searchbox form button span.icon-container i:before {
            position: absolute;
            bottom: 5px; }

body.search #searchbox {
  height: 73px; }
body.search .icon-icon_search {
  color: #00A7B3; }

.subnav {
  font-family: "Source Sans Pro", sans-serif;
  position: relative;
  background: #00A7B3;
  height: 40px;
  overflow-y: hidden; }
  .subnav nav {
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; }
    .subnav nav::-webkit-scrollbar {
      width: 0 !important;
      -ms-overflow-style: none;
      overflow: -moz-scrollbars-none; }
  .subnav ul {
    margin: 0; }
    .subnav ul li {
      display: inline-block;
      position: relative;
      vertical-align: middle; }
      .subnav ul li:hover {
        text-decoration: none; }
      .subnav ul li:first-child {
        padding-left: 0; }
      .subnav ul li.border-left {
        border-left: 1px solid #00A7B3; }
      .subnav ul li a {
        font-weight: 600; }
        .subnav ul li a:hover {
          text-decoration: underline !important; }
      .subnav ul li.pillar a {
        position: relative;
        padding-left: 0;
        padding-right: 0.3rem; }
        .subnav ul li.pillar a:after {
          content: ">";
          color: #fff;
          z-index: 2;
          position: relative;
          padding-left: 0.5rem;
          display: inline-block; }
        .subnav ul li.pillar a span {
          position: relative;
          z-index: 2; }
      .subnav ul li.tag {
        margin-top: -1px;
        position: relative; }
        .subnav ul li.tag a {
          position: relative;
          border-right: 1px solid white;
          padding: 0.1rem 1.1rem 0.1rem 0; }
          .subnav ul li.tag a span {
            position: relative;
            z-index: 2; }
          .subnav ul li.tag a span.title {
            text-transform: capitalize; }
          .subnav ul li.tag a span.title.no-line {
            text-decoration: none; }
          .subnav ul li.tag a:before {
            content: "";
            width: 100vw;
            right: 0;
            top: 0;
            position: absolute;
            height: 100%;
            z-index: 1; }
      .subnav ul li a {
        display: block;
        font-size: 1rem;
        line-height: 1rem;
        color: #fff;
        height: 100%;
        width: 100%;
        padding: 0.75rem 0.5rem; }
      .subnav ul li.first a {
        padding-left: 1rem; }
      .subnav ul li.last a {
        padding-right: 1rem; }

body.home .subnav ul li.first a {
  padding-left: 0; }
body.home .subnav ul li.tag a:hover {
  text-decoration: none !important;
  cursor: default; }

/* All the fonts-related variables go here */
/* This is actually the heading font now */
@font-face {
  font-family: 'whitney-medium';
  src: url("fonts/whitney-medium/Whitney-Medium.eot");
  src: url("fonts/whitney-medium/Whitney-Medium.eot") format("embedded-opentype"), url("fonts/whitney-medium/Whitney-Medium.ttf") format("truetype"), url("fonts/whitney-medium/Whitney-Medium.woff") format("woff"), url("fonts/whitney-medium/Whitney-Medium.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Change the following values if you change Foundation's version */
footer.rte-global-footer {
  background: #151719;
  color: #fff;
  height: auto;
  width: 100%;
  padding: 1.25rem 0 0 0;
  /** Icon buttons **/ }
  @media screen and (min-width: 40em) {
    footer.rte-global-footer {
      padding-top: 2rem; } }
  footer.rte-global-footer p {
    font-size: .9em;
    font-family: "Source Sans Pro", sans-serif;
    color: #fff;
    margin-bottom: 0;
    font-weight: normal; }
  footer.rte-global-footer .footer-logo {
    display: block;
    font-size: 3.8em;
    margin: 0 auto;
    color: #ffffff;
    text-decoration: none; }
  footer.rte-global-footer .menu-heading {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #fff;
    padding-bottom: 1rem; }
    @media screen and (max-width: 39.9375em) {
      footer.rte-global-footer .menu-heading:hover {
        cursor: pointer; } }
  footer.rte-global-footer ul {
    display: none;
    list-style: none;
    padding: 0; }
    @media screen and (min-width: 40em) {
      footer.rte-global-footer ul {
        display: block; } }
    footer.rte-global-footer ul:first-of-type {
      margin-bottom: 0; }
    footer.rte-global-footer ul:last-child {
      margin-bottom: 2rem;
      margin-top: 0; }
    footer.rte-global-footer ul li {
      font-family: "Source Sans Pro", sans-serif;
      padding-bottom: .625rem;
      font-size: .9em;
      font-weight: 600; }
      footer.rte-global-footer ul li a {
        color: #fff;
        text-decoration: none; }
        footer.rte-global-footer ul li a:hover {
          text-decoration: underline; }
  footer.rte-global-footer .social-btn-container {
    float: left !important; }
  footer.rte-global-footer .disclaimer {
    background: #292d32;
    text-align: center;
    margin-top: 2rem;
    padding: 1rem 0 0 0; }
    footer.rte-global-footer .disclaimer p:last-of-type {
      padding-top: 0;
      color: #6b728c; }
  footer.rte-global-footer .break {
    border-top: 1px solid #292D32;
    padding-top: 2rem; }
  footer.rte-global-footer .newsletter {
    margin-top: 1rem;
    font-size: .9em; }
    footer.rte-global-footer .newsletter input {
      width: 60%;
      padding: .8rem 1rem;
      float: left;
      color: #000;
      margin-right: 1rem;
      font-family: "Source Sans Pro", sans-serif;
      background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4yIiBiYXNlUHJvZmlsZT0idGlueSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQoJIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTYgMTIuMSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8cG9seWdvbiBmaWxsPSIjQTZCM0M5IiBwb2ludHM9IjEzLjgsMCAyLjUsMCA4LDUuOSAJIi8+DQoJPHBvbHlnb24gZmlsbD0iI0E2QjNDOSIgcG9pbnRzPSIxNiwwLjkgOCw5LjQgMCwwLjkgMCwxMi4xIDE2LDEyLjEgCSIvPg0KPC9nPg0KPC9zdmc+DQo=") no-repeat 10px 14px #fff;
      text-indent: 24px;
      background-size: 20px;
      border: none; }
    footer.rte-global-footer .newsletter ::-webkit-input-placeholder {
      color: #6b728c; }
    footer.rte-global-footer .newsletter :-moz-placeholder {
      /* Firefox 18- */
      color: #6b728c; }
    footer.rte-global-footer .newsletter ::-moz-placeholder {
      /* Firefox 19+ */
      color: #6b728c; }
    footer.rte-global-footer .newsletter :-ms-input-placeholder {
      color: #6b728c; }
    footer.rte-global-footer .newsletter button {
      background: #6b728c;
      border-radius: 40px;
      padding: 1rem 1rem;
      display: inline-block; }
  footer.rte-global-footer .btn-group {
    display: inline-block;
    margin-top: 0; }
    footer.rte-global-footer .btn-group i {
      color: #FFFFFF;
      margin: 0 0.5rem !important;
      display: inline-block;
      cursor: pointer;
      text-align: left;
      width: 36px;
      height: 36px;
      border-radius: 50%;
      float: left;
      background: #6b728c;
      font-family: 'icomoon' !important;
      font-style: normal;
      line-height: 1;
      font-size: 2.3rem;
      position: relative; }
      @media screen and (min-width: 40em) {
        footer.rte-global-footer .btn-group i {
          margin: 0 1rem; } }
      footer.rte-global-footer .btn-group i a {
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        top: 0; }
    footer.rte-global-footer .btn-group i.facebook {
      font-size: 44px;
      line-height: 36px; }
      footer.rte-global-footer .btn-group i.facebook:before {
        margin-left: -5px; }
    footer.rte-global-footer .btn-group i.twitter {
      line-height: 38px;
      margin-left: 0 !important; }
      footer.rte-global-footer .btn-group i.twitter:before {
        margin-top: 6px; }
    footer.rte-global-footer .btn-group i.envelope {
      font-size: 30px;
      line-height: 36px; }
      footer.rte-global-footer .btn-group i.envelope:before {
        margin-left: 3px; }
    footer.rte-global-footer .btn-group i.youtube {
      font-size: 58px;
      line-height: 38px; }
      footer.rte-global-footer .btn-group i.youtube:before {
        margin-left: -10px; }
    footer.rte-global-footer .btn-group i.comment {
      font-size: 34px;
      line-height: 38px;
      width: 72px;
      border-radius: 24px; }
      footer.rte-global-footer .btn-group i.comment a {
        color: #fff;
        text-align: right;
        font-family: "Source Sans Pro", sans-serif;
        font-size: 18px;
        padding: 0 14px; }
      footer.rte-global-footer .btn-group i.comment a#cload {
        position: absolute;
        z-index: 2;
        width: 100%;
        height: 100%; }
  footer.rte-global-footer #cookie-policy-strap {
    font-family: "Source Sans Pro", sans-serif;
    background: #ffffff;
    font-size: 16px;
    color: #000000;
    position: fixed;
    z-index: 999999;
    width: 100%;
    bottom: 0;
    height: 0;
    overflow: hidden;
    transition: all 1s;
    border-top: 1px solid #a6b3c9; }
  footer.rte-global-footer #cookie-policy-strap.hide {
    height: 0; }
  footer.rte-global-footer #cookie-policy-strap.show {
    height: 80px; }
  footer.rte-global-footer #cookie-policy-strap .inner {
    padding: 20px 15px;
    max-width: 1160px;
    position: relative;
    margin: auto; }
    @media screen and (min-width: 40em) {
      footer.rte-global-footer #cookie-policy-strap .inner {
        padding: 15px; } }
  footer.rte-global-footer #cookie-policy-strap .inner h3,
  footer.rte-global-footer #cookie-policy-strap .inner p {
    margin: 0 20% 0 0; }
  footer.rte-global-footer #cookie-policy-strap .inner h3 {
    color: #eee;
    font-weight: bold; }
  footer.rte-global-footer #cookie-policy-strap .inner h3 a {
    display: inline-block;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    color: #000000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px; }
    @media screen and (min-width: 40em) {
      footer.rte-global-footer #cookie-policy-strap .inner h3 a {
        font-size: 16px; } }
  footer.rte-global-footer #cookie-policy-strap .inner p {
    display: none;
    font-size: 16px;
    color: #000000; }
    @media screen and (min-width: 40em) {
      footer.rte-global-footer #cookie-policy-strap .inner p {
        display: block; } }
  footer.rte-global-footer #cookie-policy-strap .inner p a {
    color: #00A7B3; }
  footer.rte-global-footer #cookie-policy-strap .inner p .extra-info {
    display: none; }
  footer.rte-global-footer #cookie-policy-strap .inner #close-strap {
    display: block;
    text-align: center;
    text-decoration: none;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #00A7B3; }
  footer.rte-global-footer #cookie-policy-strap .inner #close-strap .x {
    font-family: "Montserrat", sans-serif;
    display: inline-block;
    background: #00A7B3;
    border-radius: 30px;
    font-size: 20px;
    padding: 4px 12px;
    color: #ffffff;
    font-weight: 600; }
